summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xtaler-build/switch_active.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/taler-build/switch_active.sh b/taler-build/switch_active.sh
index 3ca05e1..acbb1c5 100755
--- a/taler-build/switch_active.sh
+++ b/taler-build/switch_active.sh
@@ -28,6 +28,7 @@ fi
# FIXME calling 'make check' before switching still missing
if ! taler-deployment-build; then
echo "Failed to rebuild, not switching"
+ exit 1
else
echo "Successfully built, switching"
ln -fs -T /home/$INACTIVE/sockets /home/test/sockets